<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/white" />
            <corners android:radius="@dimen/_4sdp" />

            <stroke
                android:width="1dp"
                android:color="@color/colorPrimaryBlack" />
        </shape>

    </item>

</layer-list>